@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	color: #363c45;
	}
	
a:link {color:#363c45; text-decoration:none;}
a:visited {color:#363c45; text-decoration:none;}
a:hover {color:#363c45; text-decoration:underline;}

.contentViewport p {
	margin:0px 0px 25px 0px;
	padding:0px;
	font-size:16px;
	line-height:25px;
	color:#363c45;
	}
	
	.highlight {
		color:#2e5db5;
		font-size:24px;
		}
		
	.contentViewport p.header {
		margin:0px 0px 18px 0px;
		padding-bottom:3px;
		font-size:14px;
		line-height:30px;
		color:#5eb0ea;
		font-weight:bold;
		background:url(../../../_img/header_dotline.jpg) left bottom no-repeat;
		}
		
.contentViewport h1 {
	font-size:22px;
	line-height:25px;
	font-weight:normal;
	color:#2e5db5;
	}

.contentViewport h2 {}

.contentViewport h3 {
	font-size:13px;
	line-height:18px;
	font-weight:bold;
	color:#2e5db5;
	}
		
/*----------Bullet Styles---------------*/
.contentViewport ul{
	float:left;
	padding:0px 0px 0px 0px;
	margin:12px 0px 0px 25px;
	list-style-type:disc;
	line-height:25px;
	font-size:15px;
	}
	
.contentViewport ul li{
	padding:0px 0px 18px 5px;
	margin:0px 0px 0px 0px;
	}